In Joomla! before 3.9.19, missing... CVE-2020-13760

- AV AC AU C I A
发布: 2020-06-02
修订: 2020-07-12

In Joomla! before 3.9.19, missing token checks in com_postinstall lead to CSRF.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用